/*
THIS INFRAGISTICS ULTIMATE SOFTWARE LICENSE  AGREEMENT ("AGREEMENT") LOCATED HERE:
https://www.infragistics.com/legal/license/igultimate-la
https://www.infragistics.com/legal/license/igultimate-eula
GOVERNS THE LICENSING, INSTALLATION AND USE OF INFRAGISTICS SOFTWARE. BY DOWNLOADING AND/OR INSTALLING AND USING INFRAGISTICS SOFTWARE:  you are indicating that you have read and understand this Agreement, and agree to be legally bound by it on behalf of the yourself and your company.
*/
import { SpreadsheetText } from "./SpreadsheetText";
import { markType } from "igniteui-webcomponents-core";
let Spreadsheet_NullSpreadsheetText = /*@__PURE__*/ (() => {
    class Spreadsheet_NullSpreadsheetText extends SpreadsheetText {
        get_b() {
            return 0;
        }
        get b() {
            return this.get_b();
        }
        get_c() {
            return 0;
        }
        get c() {
            return this.get_c();
        }
    }
    Spreadsheet_NullSpreadsheetText.$t = /*@__PURE__*/ markType(Spreadsheet_NullSpreadsheetText, 'Spreadsheet_NullSpreadsheetText', SpreadsheetText.$);
    return Spreadsheet_NullSpreadsheetText;
})();
export { Spreadsheet_NullSpreadsheetText };
